Bug 403591 - Two broken links on http://fedoraproject.org/wiki/Communicate page
Summary: Two broken links on http://fedoraproject.org/wiki/Communicate page
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL: http://fedoraproject.org/wiki/Communi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-28 22:36 UTC by petrosyan
Modified: 2014-03-17 03:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 20:23:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-11-28 22:36:34 UTC
There are two broken links on http://fedoraproject.org/wiki/Communicate
1. "mailing lists" linking to http://fedoraproject.org/wiki/Communicate#mailinglists
2. "forums" linking to http://fedoraproject.org/wiki/Communicate#forums

Comment 1 Bill Nottingham 2007-11-29 20:23:03 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.